free_netdev
Prev | Driver Support | Next

## Name

free_netdev — free network device

## Synopsis

`void free_netdev (` | struct net_device * | dev`)`;

## Arguments

`dev`

  device

## Description

This function does the last stage of destroying an allocated device interface. The reference to the device object is released. If this is the last reference then it will be freed.

Prev | Up | Next
alloc_netdev_mq | Home | unregister_netdevice